Subject: [DNSOP] draft-mglt-dnsop-dnssec-validator-requirements-00.txt

From: Daniel Migault <[email-masked]>
Date: Thu, 13 Feb 2014 16:17:45 +0100

Hi,

Please find a draft listing requirements for a DNSSEC Validator.
Initially, I presented a draft in homenet about DHCP options for a
DNSSEC validators. After feed backs I received I decided to work first
on the requirements.

Feel free to comment them.

BR,
Daniel

A new version of I-D, draft-mglt-dnsop-dnssec-validator-requirements-00.txt
has been successfully submitted by Daniel Migault and posted to the
IETF repository.

Name: draft-mglt-dnsop-dnssec-validator-requirements
Revision: 00
Title: DNSSEC Validators Requirements
Document date: 2014-02-13
Group: Individual Submission
Pages: 9
URL:
http://www.ietf.org/internet-drafts/draft-mglt-dnsop-dnssec-validator-requirements-00.txt
Status:
https://datatracker.ietf.org/doc/draft-mglt-dnsop-dnssec-validator-requirements/
Htmlized:
http://tools.ietf.org/html/draft-mglt-dnsop-dnssec-validator-requirements-00

Abstract:
   DNSSEC provides data integrity and authentication for DNSSEC
   validators.  However, without valid trust anchor(s) and an acceptable
   value for the current time, DNSSEC validation cannot be performed.
   This document lists the requirements to be addressed so resolvers can
   have DNSSEC validation can be always-on.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat

-- 
Daniel Migault
Orange Labs -- Security
+33 6 70 72 69 58